Skip to main content

Download webtrees

The latest version of webtrees requires a supported version of PHP. If your web-server provides an older version of PHP, then you should use an older version of webtrees.

PHP version Download Support status
7.1–7.4 webtrees‑2.0.10.zip Fully supported and actively maintained.
5.3–7.3 webtrees‑1.7.17.zip Security patches and fixes for major bugs only.
5.2–5.6 webtrees‑1.4.6.zip No longer supported.

Older versions of webtrees

All previous versions of webtrees are available from https://github.com/fisharebest/webtrees/releases.

Edit this page